# sample rsyncd.conf configuration file

# GLOBAL OPTIONS

uid = ftp
gid = nogroup
log file = /var/log/mirror/rsynclog
syslog facility = daemon
socket options = SO_KEEPALIVE

# MODULE OPTIONS

[all]
  path = /srv/ftp/
  comment = Entire mirror.hro.nl archive
  read only = yes
  transfer logging = yes
  use chroot = yes

[kernel.org]
  path = /srv/ftp/kernel.org/
  comment = kernel.org mirror
  read only = yes
  transfer logging = yes
  use chroot = yes

[debian]
  path = /srv/ftp/debian/
  comment = debian mirror
  read only = yes
  transfer logging = yes
  use chroot = yes

[debian-multimedia]
  path = /srv/ftp/debian-multimedia/
  comment = debian-multimedia.org mirror
  read only = yes
  transfer logging = yes
  use chroot = yes

[xbmc]
  path = /srv/ftp/xbmc/
  comment = xbmc.org mirror
  read only = yes
  transfer logging = yes
  use chroot = yes
